/* OLD */
footer p {font-size:16px !important}
footer h4 {text-transform:initial !important}
footer a {text-decoration:underline !important}
footer a i {font-size:24px !important}

.fusion-footer-copyright-area .fusion-row {padding:20px 0 !important; border-top: solid rgb(255 255 255 / 0.05) 2px;}
.fusion-footer-copyright-area .fusion-copyright-notice {font-size:16px !important}

/* Redesign */
